package com.seeyon.apps.src_gettaxrate.dao;

import com.seeyon.apps.src_gettaxrate.util.CommonResult;

/**
* @author zhaoyang:
* @version 创建时间：2024年11月30日 下午10:09:51
* 类说明
*/
public interface IGetTaxRateDao {
	public CommonResult getTaxRateExecute(String taxnum, String taxtype);
	public CommonResult getTaxRateExecute2(String taxnum, String taxtype);
}
